Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3530 - CD-ROM Problems while installing Red Hat Linux 6.0
Summary: CD-ROM Problems while installing Red Hat Linux 6.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-17 14:51 UTC by spoonboy42
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 20:11:36 UTC


Attachments (Terms of Use)

Description spoonboy42 1999-06-17 14:51:34 UTC
(Please note, the selection of the "bootpc" component is
merely a guess, since I could not identify for certain which
component was considered the boot disk)

In order to communicate my problem, I will first detail the
procedure that I used in order to get my CD-ROM drive to
work during the installation of Red Hat Linux 5.2.

RH 5.2 Procedure (SUCCESS):
     I used the boot disk which I made from boot.img on the
CD-ROM. To start the installer, I typed hdb=cdrom. When the
installation came to the select CD-ROM prompt, I selected
the Soundblaster/Panasonic driver, and allowed the installer
to autoprobe for several minutes. After doing so, the CD-ROM
drive was identified and the installation proceeded without
difficulty.

Recently, I acquired a copy of Red Hat Linux 6.0. I made a
boot disk from the file boot.img on the CD-ROM. When I used
the boot disk, I tried two different procedures to get my
CD-ROM to work. Neither was successful.

RH 6.0 Procedure 1 (FAILURE):
     I used the boot disk and simply pressed enter at the
first screen to start the installer. I selected the
Soundblaster/Panasonic CD-ROM driver. It autoprobed for
several minutes and then said that it could not find a
CD-ROM drive attached to my computer.

RH 6.0 Procedure 2 (FAILURE):
     I used the boot disk and typed "linux hdb=cdrom" to
start the installation. When I reached the CD-ROM step, the
installer said that it could NOT find an ATAPI CD-ROM drive
attached to my computer, and it did not allow me to procede
to select the Soundblaster/Panasonic driver that I used when
installing Red Hat Linux 5.2.

Comment 1 sundlo 1999-08-18 19:32:59 UTC
I also try to install RedHat 6.0 from my SCSI CD-ROM. I have made a
boot floppy from 'boot.img' (DOS-command 'rawrite -f
e:\image\boot.img' -d a:'). The installation-program is unable to
mount my CD-ROM (0 scsi devices found), and also it is unable to set
up adaper 'aha152x'. My CD-ROM is a Toshiba XM-5201.

My CD-ROM works fine under my current Linux Slakware installation, and
also under Windows95.

Comment 2 Jay Turner 2000-02-10 20:11:59 UTC
This issue is resolved in the current installer.


Note You need to log in before you can comment on or make changes to this bug.